Bug 1317105 - purple-telegram-v1.2.6 is available
purple-telegram-v1.2.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: purple-telegram (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Eischmann
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 19:20 EST by Upstream Release Monitoring
Modified: 2016-08-18 19:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: purple-telegram-1.2.6-1.fc24 purple-telegram-1.3.0-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-18 19:18:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.19 KB, patch)
2016-03-11 19:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-11 19:20:17 EST
Latest upstream release: v1.2.6
Current version/release in rawhide: 1.2.5-2.fc24
URL: https://github.com/majn/telegram-purple

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-11 19:20:24 EST
Patching or scratch build for purple-telegram and version 1.2.5 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-11 19:20:25 EST
Created attachment 1135473 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 3 Upstream Release Monitoring 2016-03-11 19:20:26 EST
Patches were not touched. All were applied properly
Comment 4 Fedora Update System 2016-03-15 18:58:56 EDT
purple-telegram-1.2.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-15cceb9286
Comment 5 Fedora Update System 2016-03-15 18:59:05 EDT
purple-telegram-1.2.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-464a93dcfd
Comment 6 Fedora Update System 2016-03-15 18:59:12 EDT
purple-telegram-1.2.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-89379e4ef1
Comment 7 Fedora Update System 2016-03-18 11:00:20 EDT
purple-telegram-1.2.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-89379e4ef1
Comment 8 Fedora Update System 2016-03-18 19:56:45 EDT
purple-telegram-1.2.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-15cceb9286
Comment 9 Fedora Update System 2016-03-18 21:27:25 EDT
purple-telegram-1.2.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-464a93dcfd
Comment 10 Fedora Update System 2016-03-26 14:05:23 EDT
purple-telegram-1.2.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-08-10 10:54:49 EDT
purple-telegram-1.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7eda65872b
Comment 12 Fedora Update System 2016-08-10 15:52:37 EDT
purple-telegram-1.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7eda65872b
Comment 13 Fedora Update System 2016-08-18 19:18:45 EDT
purple-telegram-1.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.